/* shared fluidGallery styles */
.fluidGallery { margin:0 auto; padding-right:0 !important; padding-left:0 !important; overflow:hidden; }
.fluidGallery.swipe { overflow-x:scroll; }
.fluidGallery .slides { -webkit-transition:all .3s; -moz-transition:all .3s; transition:all .3s; width:10000px; }
.fluidGallery.swipe .slides { margin-left:0 !important; }
.fluidGallery .slides.active1 { margin-left:0; }

/* next and previous links */
.fluidGallery .fluidGalleryLinks a { position:absolute; width:40px; height:81px; cursor: pointer !important; background-position:0 0; background-repeat:no-repeat; opacity:0; }
.fluidGallery:hover .fluidGalleryLinks a { opacity:1; }
.fluidGallery .fluidGalleryLinks a.previous { left:34px; background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/left-paddle-large.png); }
.fluidGallery .fluidGalleryLinks a.next { right: 34px; background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/right-paddle-large.png); }

/* paging slide links */
.fluidGalleryPaging { text-align:center; }
.fluidGalleryPaging ul { margin:11px auto 2px; height:12px; }
.fluidGalleryPaging ul li { display:inline-block; width:17px; }
.fluidGalleryPaging ul li a { display:inline-block; height:12px; width:12px; background:url(https://devimages.apple.com.edgekey.net/home/images/overview_hero_navitem.png) no-repeat 0 0; background-position:100% 0; }
.fluidGalleryPaging ul li a.active { outline:none; cursor:default; background-position:0; }

/* iOS7-style */
.fluidGallery.iOS7 .fluidGalleryLinks a { z-index:1012; top:0; width:68px; height:100%; background-position:0 40%; background-size:68px 131px; outline:none; opacity:0;
	-webkit-transition: opacity 0.25s ease-out;
	-moz-transition: opacity 0.25s ease-out;
	transition: opacity 0.25s ease-out;
}
.fluidGallery.iOS7:hover .fluidGalleryLinks a { opacity:0.85; }
.fluidGallery.iOS7 .fluidGalleryLinks a.previous { left:0px; background-image:url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/left-paddle-thin.png); }
.fluidGallery.iOS7 .fluidGalleryLinks a.next { right:-68px; background-image:url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/right-paddle-thin.png); }
.fluidGalleryPaging.iOS7 ul { position:absolute; z-index:1012; left:0; bottom:-30px; width:100%; margin:0; padding:0; text-align:center; line-height:1px; }
.fluidGalleryPaging.iOS7 ul li { position:relative; z-index:1; margin:0 8px; width:12px; height:24px; padding:0; line-height:0; }
.fluidGalleryPaging.iOS7 ul li a { z-index:1; top:10px; left:2px; width:8px; height:8px; border:1px solid transparent; background:#bbb; outline:none; text-indent:-99999px; cursor:default;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.fluidGalleryPaging.iOS7 ul li a:hover { cursor:pointer; background:#08c; }
.fluidGalleryPaging.iOS7 ul li a.active { top:8px; left:0; width:8px; height:8px; border:1px solid #08c; background-color:transparent; }

